.product_breadcrumbs {
  background-color: #f5f5f7;
  padding: 1.9rem 0 2rem;
}
.product_breadcrumbs .breadcrumbs span {
  font-weight: 600;
  color: #222;
}
.product_breadcrumbs .breadcrumbs span span::before {
  display: inline-block;
  content: '';
  width: 0.4375em;
  height: 0.4375em;
  margin: 0 1em 0 0.75em;
  background: url("../img/nav-r.svg") no-repeat center / contain;
}
.product_breadcrumbs .breadcrumbs span span:first-child::before {
  display: none;
}
.product_breadcrumbs .breadcrumbs span a {
  color: #4a4a4a;
  font-weight: 400;
  vertical-align: top;
  text-decoration: underline transparent;
  transition: all 0.3s;
}
.product_breadcrumbs .breadcrumbs span a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.product_show {
  padding: 8.5rem 0 12.6rem;
}
.product_show .swiper_box {
  width: 47.75362319%;
  position: sticky;
  top: 12rem;
}
.product_show .swiper_box > div {
  position: static;
}
.product_show .swiper_box + .head {
  max-width: 61.1rem;
}
.product_show .product_show_gallery_swiper {
  overflow: hidden;
  border: 1px solid #e4e4e7;
  border-radius: 1.4rem;
}
.product_show .product_show_gallery_swiper .img.img_ab {
  display: block;
  padding-bottom: 87.67123288%;
}
.product_show .product_show_gallery_swiper .img.img_ab img {
  width: 82.344%;
  height: 93.9236%;
  left: 6.5449%;
  top: 1.9097%;
}
.product_show .product_show_thumbs_swiper {
  overflow: hidden;
  margin: 2.7rem -1px 0;
  padding: 1px;
  border-radius: 0.4rem;
}
.product_show .product_show_thumbs_swiper .swiper-slide {
  position: relative;
  border-radius: 0.4rem;
  border: 1px solid #e4e4e7;
  max-width: 9.6rem;
  cursor: pointer;
}
.product_show .product_show_thumbs_swiper .swiper-slide::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: 0.4rem;
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.product_show .product_show_thumbs_swiper .swiper-slide:hover .img.img_ab img {
  transform: scale(1);
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active::after {
  opacity: 1;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active .img.img_ab img {
  transform: scale(1);
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active:hover .img.img_ab img {
  transform: scale(1.05);
}
.product_show .product_show_thumbs_swiper .img.img_ab {
  padding-bottom: 87.23404255%;
}
.product_show .product_show_thumbs_swiper .img.img_ab img {
  width: 92.5532%;
  height: 106.0976%;
  left: 1.0638%;
  top: -3.6585%;
  transform: scale(0.90229885);
}
.product_show .head {
  flex: 1;
  width: 100%;
  padding-top: 5.6rem;
}
.product_show .tcon h1 {
  font-size: 5.8rem;
  padding-top: 0.5rem;
}
.product_show .tcon .metas {
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 500;
  color: #4a4a4a;
  margin-top: 1.6rem;
}
.product_show .tcon p {
  hyphens: auto;
  margin-top: 1.6rem;
}
.product_show .features {
  border-radius: 1.4rem;
  border: 1px solid #e4e6e9;
  background-color: #e4e6e9;
  overflow: hidden;
  margin-top: 3.8rem;
}
.product_show .features ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1px;
}
.product_show .features li {
  background-color: #fff;
  padding: 2.6rem 2rem 1.3rem;
}
.product_show .features li p {
  font-size: 1.4rem;
  color: #6b6b70;
  text-transform: uppercase;
  margin: 0 0 0.4rem;
  letter-spacing: -0.0086em;
}
.product_show .features li strong {
  font-size: 2.4rem;
  font-weight: 700;
  color: #0f0f0f;
}
.product_show .features li strong i {
  font-size: 0.91667em;
  color: var(--primary);
  margin-left: 0.091em;
}
.product_show .features li:last-child,
.product_show .features li:nth-last-child(2) {
  padding-top: 2.3rem;
}
.product_show .btns {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #e4e4e7;
  padding-top: 2.4rem;
  margin-top: 4.4rem;
  gap: 2.1rem;
}
.product_show .btns .btn {
  padding: 0 2rem;
  flex: 1 0 23rem;
}
.product_show .btns .btn_download {
  background-color: var(--title);
  border-color: var(--title);
  color: #fff;
}
.product_show .btns .btn_download::after {
  width: 1.125em;
  height: 1.125em;
  background-image: url("../img/icon-download.svg");
  filter: contrast(0) brightness(2);
  transform: translateX(0);
}
.product_show .btns .btn_download:hover {
  background-color: var(--primary);
  border-color: var(--primary);
}
.product_tech {
  background-color: #f5f5f7;
  padding: 14.6rem 0 16.6rem;
}
.product_tech .table {
  border: 1px solid #e4e4e7;
  background-color: #fff;
  overflow: hidden;
  --rd: 1.4rem;
  border-radius: var(--rd);
  margin: 4.6rem -0.5px 0;
}
.product_tech .table td {
  font-size: 1.7rem;
  color: #0a0a0a;
  padding: 2.2rem 2.9rem 1.4rem;
  letter-spacing: -0.0024em;
}
.product_tech .table td:first-child {
  font-family: 'Saira', sans-serif;
  background-color: #fafafa;
  color: #6b6b70;
  text-transform: uppercase;
  width: 33.35750544%;
  padding-left: 3.2rem;
  letter-spacing: normal;
}
.product_tech .table tbody tr:first-child td:first-child {
  border-radius: var(--rd) var(--rd) 0 0;
}
.product_tech .table tbody tr:last-child td:first-child {
  border-radius: 0 0 var(--rd) var(--rd);
}
.product_tech .table tbody tr + tr td {
  border-top: 1px solid #e4e4e7;
}
.product_intro {
  padding: 16.6rem 0 7.3rem;
}
.product_intro .img {
  width: 47.39130435%;
  --h: 73.39449541%;
  border-radius: 1.6rem;
}
.product_intro .head {
  flex: 1;
  width: 100%;
  max-width: 60.1rem;
  padding-bottom: 0.4%;
}
.product_intro .head ul {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 4rem;
}
.product_intro .head ul li + li {
  margin-top: 2rem;
}
.product_intro .head ul li {
  position: relative;
  padding-left: 1.75em;
}
.product_intro .head ul li::before {
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  content: '';
  left: 0;
  top: -1px;
  background: url("../img/gou-circle.svg") no-repeat center / contain;
}
.product_intro p {
  max-width: 53rem;
  margin-top: 2.8rem;
}
.product_applications {
  padding: 7.4rem 0 16.6rem;
}
.product_applications .product_applications_swiper {
  overflow: hidden;
  border-radius: 1rem 1rem 1.4rem 1.4rem;
  margin-top: 4.8rem;
}
.product_applications .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #dcdee2;
  border-radius: 1.4rem;
}
.product_applications .item:hover img {
  transform: scale(1.03);
}
.product_applications .item .img {
  border-radius: 1rem;
  margin: -0.5px;
  padding-bottom: 80%;
}
.product_applications .item .info {
  flex: 1;
  padding: 8.9230769% 8% 17.8461538%;
}
.product_applications .item .info h3 {
  font-size: 2.2rem;
  line-height: 1.2;
  font-weight: 600;
  color: #292a2d;
}
.product_applications .item .info p {
  font-size: 1.5rem;
  line-height: 2.2rem;
  color: #5a6178;
  max-width: 25rem;
  margin-top: 1.5rem;
  letter-spacing: -0.0067em;
}
.product_download {
  background-color: #f5f5f7;
  padding: 14.8rem 0 13.4rem;
}
.product_download .product_download_swiper {
  padding-bottom: 2rem;
  margin-top: 3.2rem;
}
.product_download .product_download_swiper .active .item::after {
  opacity: 1;
}
.product_download .product_download_swiper .active .item .btn_line {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.product_download .product_download_swiper .active .item .btn_line::after {
  filter: contrast(0) brightness(2);
}
.product_download .item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: all 0.3s;
  height: 100%;
  --rd: 1.2rem;
  border-radius: var(--rd);
  border: 1px solid #dcdee2;
  background-color: #fff;
  padding: 8.7837838% 6.0810811% 6.0810811%;
}
.product_download .item::before {
  display: block;
  width: 3.375em;
  height: 3.375em;
  content: '';
  border-radius: 0.375em;
  background: url("../img/icon-file-w.svg") no-repeat center / 50% var(--primary);
}
.product_download .item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.45);
}
.product_download .item .title {
  font-size: 2.2rem;
  font-weight: 600;
  color: #1a1626;
  margin-top: 2.4rem;
}
.product_download .item .metas {
  display: flex;
  flex-wrap: wrap;
  gap: 2.1rem;
  margin-top: 0.6rem;
  margin-bottom: auto;
}
.product_download .item .metas span {
  display: inline-flex;
  align-items: center;
  font-size: 1.449rem;
  color: #5a6178;
  gap: 0.6rem;
}
.product_download .item .metas span::before {
  display: inline-block;
  content: '';
  width: 1.04em;
  height: 1.04em;
  flex-shrink: 0;
  background: no-repeat center / contain;
}
.product_download .item .metas .fmt::before {
  background-image: url("../img/dw-fmt-icon.svg");
}
.product_download .item .metas .size::before {
  background-image: url("../img/dw-size-icon.svg");
}
.product_download .item .btn_line {
  flex-direction: row-reverse;
  font-size: 1.463rem;
  line-height: 3.9rem;
  gap: 1rem;
  margin-top: 3.8rem;
  padding: 0 2.3rem;
}
.product_download .item .btn_line::after {
  width: 1.0253em;
  height: 1.0253em;
  background-image: url("../img/icon-download-b.svg");
}
.product_service {
  padding: 14.5rem 0 13.1rem;
}
.product_service .product_service_swiper {
  margin-top: 3.3rem;
  padding-bottom: 2rem;
}
.product_service .active .item::after {
  opacity: 1;
}
.product_service .active .item .btn_more {
  background-color: var(--primary);
  gap: 1.5rem;
  padding: 0 3rem;
}
.product_service .active .item .btn_more::before {
  max-width: 10rem;
  opacity: 1;
}
.product_service .item {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  --rd: 1.8rem;
  border-radius: var(--rd);
  border: 1px solid rgba(204, 204, 204, 0.24);
  background-color: #f5f5f7;
  padding-bottom: 117.64705882%;
}
.product_service .item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.45);
}
.product_service .item:hover img {
  transform: scale(1.03);
}
.product_service .item .img {
  position: absolute;
  left: -0.5px;
  right: -0.5px;
  bottom: -0.5px;
  height: auto;
  max-height: 100%;
  border-radius: 0 0 var(--rd) var(--rd);
}
.product_service .item .img::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 55%;
  background-image: linear-gradient(to bottom, #f5f5f7 10%, rgba(245, 245, 247, 0.7), transparent);
  pointer-events: none;
  content: '';
}
.product_service .item .info {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 2;
  padding: 9.5454545% 6.8181818%;
  max-height: 90%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.product_service .item .tcon {
  overflow-y: auto;
}
.product_service .item .tcon .title {
  font-size: 2.6rem;
  line-height: 1.2;
  font-weight: 600;
  color: #101426;
}
.product_service .item .tcon .desc {
  color: #87878f;
  max-width: 35rem;
  margin-top: 2.8rem;
}
.product_service .item .btn_more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s, padding 0.4s;
  overflow: hidden;
  background-color: var(--title);
  color: #fff;
  font-weight: 600;
  border-radius: 2.8rem;
  line-height: 5.6rem;
  padding: 0 2.1rem;
  margin-top: 2.8rem;
}
.product_service .item .btn_more::before {
  content: attr(data-title);
  white-space: nowrap;
  overflow: hidden;
  max-width: 0;
  transition: all 0.4s;
  opacity: 0;
}
.product_service .item .btn_more::after {
  display: inline-block;
  flex-shrink: 0;
  content: '';
  width: 1.4rem;
  height: 1.4rem;
  background: url("../img/arrow-l-r.svg") no-repeat center / contain;
  filter: contrast(0) brightness(2);
}
.product_factory {
  background-color: var(--title);
  padding: 14.7rem 0 16.6rem;
}
.product_factory p {
  max-width: 74.6rem;
  margin-top: 3rem;
}
.product_factory .image {
  position: relative;
  margin-top: 5.4rem;
  padding-bottom: 33.3333%;
}
.product_factory .image > .list {
  position: absolute;
  left: 0;
  top: 0;
}
.product_factory .image > .list > div {
  flex: 1 1 23.91304348%;
}
.product_factory .image > .list > div.lar {
  flex: 1 1 49.20289855%;
}
.product_factory .image .list {
  width: 100%;
  height: 100%;
  display: flex;
  gap: 4.34782609% 1.44927536%;
}
.product_factory .image .list .list {
  flex-direction: column;
}
.product_factory .image .img {
  flex: 1;
  border-radius: 1.4rem;
}
.download_model {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.64);
  display: none;
  align-items: center;
  overflow-y: auto;
}
.download_model .download_box {
  position: relative;
  width: calc(100% - 4rem);
  max-width: 72.4rem;
  margin: 5rem auto;
}
.download_model .close {
  position: absolute;
  width: 44px;
  height: 44px;
  top: 7px;
  right: 8px;
  background: url("../img/icon-close.svg") no-repeat center / 41%;
  filter: contrast(0) brightness(0);
  opacity: 0.5;
  transition: all 0.3s;
}
.download_model .close:hover {
  filter: none;
  opacity: 1;
  transform: rotate(360deg);
}
:is(.download_model, #download_modal) form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-radius: 2rem;
  background-color: #fff;
  padding: 3.038674% 4.9723757% 4.9723757%;
  gap: 2.2rem 0;
}
:is(.download_model, #download_modal) form .head_h2 {
  width: 100%;
  font-size: 3.4rem;
  font-weight: 600;
  color: #0a0a0a;
  padding-bottom: 1.3rem;
}
:is(.download_model, #download_modal) form span {
  width: 100%;
}
:is(.download_model, #download_modal) form .col-2 {
  width: 48.1595092%;
}
:is(.download_model, #download_modal) form .label {
  display: block;
  font-size: 1.485rem;
  font-weight: 600;
  margin-bottom: 1.3rem;
}
:is(.download_model, #download_modal) form .label i {
  color: var(--primary);
}
:is(.download_model, #download_modal) form input,
:is(.download_model, #download_modal) form textarea,
:is(.download_model, #download_modal) form select {
  display: block;
  width: 100%;
  font-size: 1em;
  color: var(--text);
  border: 1px solid #ddd;
  border-radius: 0.6rem;
  background-color: transparent;
  transition: border-color 0.2s;
  height: 4.9rem;
  padding: 0 20px;
}
:is(.download_model, #download_modal) form input::placeholder,
:is(.download_model, #download_modal) form textarea::placeholder,
:is(.download_model, #download_modal) form select::placeholder {
  color: var(--text);
}
:is(.download_model, #download_modal) form input:focus,
:is(.download_model, #download_modal) form textarea:focus,
:is(.download_model, #download_modal) form select:focus {
  border-color: var(--primary);
}
:is(.download_model, #download_modal) form select {
  outline: none;
  background: url("../img/icon-select.svg") no-repeat center right 20px/10px;
  padding-right: 40px;
}
:is(.download_model, #download_modal) form textarea {
  padding: 14px 20px;
  height: 14.6rem;
  margin-top: -1px;
}
:is(.download_model, #download_modal) form .upload_are {
  border-radius: 0.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.485rem;
  font-weight: 600;
  color: rgba(17, 18, 20, 0.5);
  background-color: #f9f9fa;
  border: 1px dashed #ddd;
  padding: 1.7rem;
  gap: 0.7rem;
  margin-top: 0.3rem;
  cursor: pointer;
}
:is(.download_model, #download_modal) form .upload_are::before {
  display: inline-block;
  content: '';
  flex-shrink: 0;
  width: 1.415em;
  height: 1.415em;
  background: url("../img/icon-upload.svg") no-repeat center / contain;
}
:is(.download_model, #download_modal) form .upload_are + input[type=file] {
  display: none;
}
:is(.download_model, #download_modal) form span:has(.btn) {
  margin-top: 2.1rem;
}
:is(.download_model, #download_modal) form .btn {
  width: 100%;
}
:is(.download_model, #download_modal) form .btn input {
  display: none;
}
.download_box input[type="file"]{
  display: none !important;
}
@media screen and (max-width: 768px) {
  .product_breadcrumbs {
    padding: 12px 0;
  }
  .product_show {
    padding: 30px 0 50px;
  }
  .product_show .product_show_gallery_swiper {
    border-radius: 10px;
  }
  .product_show .product_show_thumbs_swiper {
    margin-top: 14px;
  }
  .product_show .product_show_thumbs_swiper .swiper-slide {
    max-width: 70px;
  }
  .product_show .head {
    padding-top: 0;
  }
  .product_show .tcon h1 {
    font-size: 30px;
    padding: 0;
  }
  .product_show .tcon .metas {
    font-size: 16px;
    margin-top: 12px;
  }
  .product_show .tcon p {
    margin-top: 12px;
  }
  .product_show .features {
    border-radius: 10px;
    margin-top: 20px;
  }
  .product_show .features li {
    padding: 14px;
  }
  .product_show .features li p {
    font-size: 13px;
    margin-bottom: 3px;
  }
  .product_show .features li strong {
    font-size: 18px;
  }
  .product_show .features li:last-child,
  .product_show .features li:nth-last-child(2) {
    padding-top: 14px;
  }
  .product_show .btns {
    padding-top: 20px;
    flex-direction: column;
  }
  .product_show .btns .btn {
    flex: unset;
  }
  .product_tech {
    padding: 50px 0;
  }
  .product_tech .table {
    --rd: 10px;
    margin: 30px 0 0;
  }
  .product_tech .table td {
    font-size: 14px;
    padding: 14px;
  }
  .product_tech .table td:first-child {
    padding-left: 14px;
  }
  .product_intro {
    padding: 50px 0;
  }
  .product_intro .img {
    border-radius: 10px;
  }
  .product_intro .head {
    padding: 0;
  }
  .product_intro .head ul {
    font-size: 14px;
    margin-top: 16px;
  }
  .product_intro .head ul li + li {
    margin-top: 1em;
  }
  .product_applications {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_applications .product_applications_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .product_applications .item {
    border-radius: 10px;
  }
  .product_applications .item .info {
    padding: 20px;
  }
  .product_applications .item .info h3 {
    font-size: 20px;
  }
  .product_applications .item .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .product_download {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_download .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_download .product_download_swiper {
    margin-top: 30px;
    padding: 0;
  }
  .product_download .item {
    --rd: 10px;
    padding: 20px;
  }
  .product_download .item .title {
    font-size: 18px;
    line-height: 1.2;
    margin-top: 20px;
  }
  .product_download .item .metas {
    gap: 14px;
    margin-top: 5px;
  }
  .product_download .item .metas span {
    font-size: 14px;
    gap: 5px;
  }
  .product_download .item .btn_line {
    gap: 8px;
    font-size: 14px;
    line-height: 36px;
    padding: 0 20px;
    margin-top: 20px;
  }
  .product_service {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_service .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_service .product_service_swiper {
    margin-top: 30px;
    padding: 0;
  }
  .product_service .item {
    --rd: 10px;
  }
  .product_service .item .info {
    padding: 20px;
  }
  .product_service .item .tcon .title {
    max-width: 180px;
    font-size: 20px;
  }
  .product_service .item .tcon .desc {
    margin-top: 10px;
  }
  .product_service .item .tcon .desc br {
    display: none;
  }
  .product_service .item .btn_more {
    line-height: 44px;
    margin-top: 20px;
  }
  .product_service .item .btn_more::before {
    max-width: unset;
    opacity: 1;
  }
  .product_factory {
    padding: 50px 0;
  }
  .product_factory .image {
    margin-top: 30px;
  }
  .product_factory .image .img {
    border-radius: 10px;
  }
  .download_model .download_box {
    margin: 40px auto;
  }
  :is(.download_model, #download_modal) form {
    gap: 16px 0;
    padding: 20px;
    border-radius: 10px;
  }
  :is(.download_model, #download_modal) form .head_h2 {
    font-size: 20px;
    padding-bottom: 10px;
  }
  :is(.download_model, #download_modal) form .label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  :is(.download_model, #download_modal) form input,
  :is(.download_model, #download_modal) form textarea,
  :is(.download_model, #download_modal) form select {
    height: 46px;
  }
  :is(.download_model, #download_modal) form textarea {
    height: 120px;
    margin: 0;
  }
  :is(.download_model, #download_modal) form .upload_are {
    font-size: 14px;
    padding: 14px;
    gap: 6px;
    margin: 0;
  }
  :is(.download_model, #download_modal) form span:has(.btn) {
    margin-top: 10px;
  }
}
@media screen and (max-width: 576px) {
  .product_show .swiper_box {
    width: 100%;
    position: static;
  }
  .product_intro .img {
    width: 100%;
    order: -1;
  }
  :is(.download_model, #download_modal) form .col-2 {
    width: 100%;
  }
}
